[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Building Perl bindings from svn 1.1.0 rc2

From: Toby Johnson <toby_at_etjohnson.us>
Date: 2004-08-17 18:56:50 CEST

Dan Nawrocki wrote:

>I am trying to build SVK-0.18 for Perl but it cannot detect the
>existence of SVN::Core. I have compiled all the .dll's from scratch
>using VS.NET 2003 and followed the instructions for installing them in
>the Perl directories in the INSTALL file. The .dll's and .pm's are all
>in their place, but the requirement checker for SVK doesn't detect any
>version of SVN.
>
What exactly is the error message (if any) you're getting? What happens
if you type the following on the command prompt:
perl -e "use SVN::Core"

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Aug 17 18:57:28 2004

This is an archived mail posted to the Subversion Users mailing list.